title: |
  Container Orchestration
  with Docker and Swarm

chat: "[Slack](https://dockercommunity.slack.com/messages/C7GKACWDV)"

gitrepo: github.com/jpetazzo/container.training

slides: http://container.training/

exclude:
- in-person
- btp-auto

chapters:
- shared/title.md
#- shared/logistics.md
- swarm/intro.md
- shared/about-slides.md
- shared/toc.md
- - shared/prereqs.md
  - shared/connecting.md
  - swarm/versions.md
  - |
    name: part-1

    class: title, self-paced

    Part 1
  - shared/sampleapp.md
  - shared/composescale.md
  - shared/hastyconclusions.md
  - shared/composedown.md
  - swarm/swarmkit.md
  - shared/declarative.md
  - swarm/swarmmode.md
  - swarm/creatingswarm.md
  #- swarm/machine.md
  - swarm/morenodes.md
- - swarm/firstservice.md
  - swarm/ourapponswarm.md
  - swarm/hostingregistry.md
  - swarm/testingregistry.md
  - swarm/btp-manual.md
  - swarm/swarmready.md
  - swarm/stacks.md
  - swarm/cicd.md
  - |
    name: part-2

    class: title, self-paced

    Part 2
- - swarm/operatingswarm.md
  - swarm/netshoot.md
  - swarm/swarmnbt.md
  - swarm/ipsec.md
  - swarm/updatingservices.md
  - swarm/rollingupdates.md
  - swarm/healthchecks.md
  - swarm/nodeinfo.md
  - swarm/swarmtools.md
- - swarm/security.md
  - swarm/secrets.md
  - swarm/encryptionatrest.md
  - swarm/leastprivilege.md
  - swarm/apiscope.md
  - swarm/logging.md
  - swarm/metrics.md
  - swarm/stateful.md
  - swarm/extratips.md
  - shared/thankyou.md
  - swarm/links.md
